RubyGems Navigation menu

yammer-oauth2 0.1.0

A Yammer OAuth2 wrapper

Gemfile
          gem 'yammer-oauth2', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install yammer-oauth2 -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Kevin Mutyaba

Owners:

Licenses:

  • MIT

Total downloads 3,035

For this version 564

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.2 - October 8, 2013 (12.5 KB)
  2. 0.3.1 - October 8, 2013 (12.5 KB)
  3. 0.3.0 - October 8, 2013 (12.5 KB)
  4. 0.2.0 - April 22, 2013 (12.5 KB)
  5. 0.1.1 - March 3, 2013 (13 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies: